<style>
  .navbar-custom {
    background-color: #554488;
  }

  /* change the brand and text color */
  .navbar-custom .navbar-brand,
  .navbar-custom .navbar-text {
    color: #ffffff;
    font-weight: bold;
  }

  /* change the link color */
  .navbar-custom .navbar-nav .nav-link {
    color: #ffffff;
  }

  /* change the color of active or hovered links */
  .navbar-custom .nav-item.active .nav-link,
  .navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
  }
</style>

<nav class="navbar navbar-custom navbar-expand-lg">
  <div class="container">
    <a class="navbar-brand" href="#">
      <img src="{{ 'assets/gitlab.svg' | relative_url }}" width="30" height="30" class="d-inline-block align-top"
        alt="">
      {{ site.title }}
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
      aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="{{ site.data.vars.group_map_path | relative_url  }}">Map</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{ site.data.vars.handbook }}" target="_blank">Handbook</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{ site.data.vars.risk_project }}" target="_blank">Risk Project</a>
        </li>
        <li class="nav-item px-4">
          <a class="btn btn-outline-warning my-2 my-sm-0" href="{{ site.data.vars.pipeline_new }}" role="button" data-toggle="tooltip" data-placement="bottom" title="Refresh the map"><i
              class="fas fa-sync-alt"></i>
          </a>
        <li>
      </ul>
    </div>
  </div>
</nav>